# SlicedCreate

Creates a DM object, used to manage data for a unstructured problem

### Synopsis

    #include "petscda.h"
    #include "petscmat.h"
    PetscErrorCode PETSCDM_DLLEXPORT SlicedCreate(MPI_Comm comm,Sliced *slice)

Collective on MPI_Comm

### Input Parameter

comm - the processors that will share the global vector

### Output Parameters

slice - the slice object

### See Also

SlicedDestroy(), SlicedCreateGlobalVector(), SlicedGetGlobalIndices()

Level:advanced
Location: src/dm/da/utils/sliced.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages